# IMAGE RESIZER
### Resize image to partiular dimensions.

This python code takes image that needs to be resised and it uses Pillow module to resize the image by given dimensions entered by user and saves the resized image.

#### Requirements:
* Install Pillow module.
* run `pip install pillow`

### Usage
* Clone the repo 
* open the `Image-resizer` folder
* copy the image that you want to resize to this folder
* open cmd in `image-resizer` folder
##### for windows
* run `python resize.py`
##### for linux
* run `python3 resize.py`
* after that type the name of the image file in images folder (ex: img.jpg, pic.png...)
* enter the dimensions in the format(eg 1024x720 , 600x300...)
* now your resized image is saved in folder.
